Missing Dependency: librac4.so.6

Hearn, Christopher Christopher.Hearn at cchmc.org
Tue Jul 17 07:56:45 CDT 2012


Trying to run yum update with the dell community repos on my R710 which already has OM 6.5 installed & getting this:

--> Finished Dependency Resolution
dell_ie_rac_4-6.5.0-1.9.25.el5.x86_64 from installed has depsolving problems
  --> Missing Dependency: librac4.so.6()(64bit) is needed by package dell_ie_rac_4-6.5.0-1.9.25.el5.x86_64 (installed)
--> Running transaction check
---> Package kernel.x86_64 0:2.6.18-274.18.1.el5 set to be erased
---> Package kernel-devel.x86_64 0:2.6.18-274.18.1.el5 set to be erased
--> Processing Dependency: librac4.so.6()(64bit) for package: dell_ie_rac_4
--> Finished Dependency Resolution
dell_ie_rac_4-6.5.0-1.9.25.el5.x86_64 from installed has depsolving problems
  --> Missing Dependency: librac4.so.6()(64bit) is needed by package dell_ie_rac_4-6.5.0-1.9.25.el5.x86_64 (installed)
Error: Missing Dependency: librac4.so.6()(64bit) is needed by package dell_ie_rac_4-6.5.0-1.9.25.el5.x86_64 (installed)
 You could try using --skip-broken to work around the problem
 You could try running: package-cleanup --problems
                        package-cleanup --dupes
                        rpm -Va --nofiles --nodigest
The program package-cleanup is found in the yum-utils package.


How do I fix it?  I have yum priorities installed with the dell repos a priority 1.

Thanks,

Chris


More information about the Linux-PowerEdge mailing list